Subject: Re: bug#49029: ungoogled-chromium failed to disable malware extension The Great Suspender

From: Leo Famulari <[email-masked]>
Date: Wed, 16 Jun 2021 12:33:02 -0400

On Mon, Jun 14, 2021 at 06:29:03PM -0300, Jorge P. de Morais Neto via Bug reports for GNU Guix wrote:
> I normally browse the web on GNU IceCat and sometimes Firefox and
> Emacs EWW.  I only use (ungoogled-)chromium for the rare websites that
> don't work on the other browsers.  Long ago I installed in Chromium the
> extension The Great Suspender, and only today (months after G$$gle
> Chrome, according to news articles) did my Chromium disable it for
> having malware.  And the only Chromium that did that for me was
> Debian's.

Does anybody know what we need to do to fix this bug? Do we need to
update the ungoogled-chromium package?